\header
{
  title="IN DEO SALUTARE MEUM"
  composer="Orlandus Lassus"
  tagline= ""
}

\version "2.16.0"
\include "deutsch.ly"
#(set-global-staff-size 14)
#(ly:set-option 'point-and-click #f)

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle "forget"
		$music
		\accidentalStyle "default"
		#})


\paper
	{
	top-margin = 1.5 \cm
	bottom-margin = 1.5 \cm
	left-margin = 1.8 \cm
	line-width = 17.4 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
	system-system-spacing = #'((basic-distance . 18) (minimum-distance . 14) (padding . 8) (strechability . 50))
	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #2 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
	systems-per-page = 3
%	min-systems-per-page = 3
	}

global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2 1)
	\skip 1*112 \bar "|." \pageBreak
	}
	

incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus" }
	\key c \major
	\clef violin
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2\cm
	line-width = 2\cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef #'Y-extent = #'(0 . 0)
	}} \hspace #1 }
	

incipitsextus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Sextus" }
	\key c \major
	\clef violin
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2\cm
	line-width = 2\cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef #'Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus" }
	\key c \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2\cm
	line-width = 2\cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef #'Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor" }
	\key c \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2\cm
	line-width = 2\cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef #'Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Quintus" }
	\key c \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2\cm
	line-width = 2\cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef #'Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key c \major
	\clef varbaritone
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.2\cm
	line-width = 2\cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef #'Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	a1 e'
	e1 r2 a,~
	a4( h c d e2) f
	e2.( d4 c a d2~
%5
	d4 c c h8 a gis2) a~ |
	a4( \ficta gis8 \ficta fis \ficta gis!2) a2.( h4
	c1) g2 c
	c1 h2 a~
	a4 a d2 c4( a d2~
%10
	d4 c8 h c2) d1 |
	e4( d c h a1)
	R\breve
	R\breve
	r1 a
%15
	e'1 e |
	r2 e2.( d4 c h
	a2.) a4 gis2 a4( h
	c4 d e2. d4 d2~
	d4 c8 h c2) d1
%20
	d1 r |
	r2 a d2. d4
	cis1 d
	d1 r
	R\breve
%25
	r1 h~
	h1 cis
	r1 r2 d
	d2. d4 e2 f~
	f4( e8 d e2) d1
%30
	r2 d c2. c4 |
	c2 g'2.( f8 e f2)
	e1 r
	R\breve
	R\breve
%35
	R\breve |
	e1 c2 e4( d
	c4 h a2) a2.( h8 c
	d1 c)
	R\breve
%40
	e1 c2 e4( d |
	c4 h a1) a2
	R\breve
	r1 r2 c
	b4( a a g8 f g2) a~
%45
	a4( g8 f g2) a1 |
	R\breve
	R\breve
	r1 r2 d
	e1( d)
%50
	c1 h( |
	a1) r
	r1 r2 e'
	g2 e1( f2~
	f4 e e2. d4 d2)
%55
	e\breve~
	e\breve |
	}
	

sextus = \relative c''
	{
	R\breve
	a1 e'
	e1 r2 a,~
	a4( h c d e2) f
%5
	e2.( d8 c h2) c |
	h1 a4( h c d
	e2) e4( d c h a2)
	a2 e'1 d2
	R\breve
%10
	r1 r2 a4( h |
	c4 d e2) e cis
	d1 r
	e2.( d4 c h a2)
	c2 e2.( d4 d2~
%15
	d4 c8 h c2) h a~ |
	a4( \ficta gis8 \ficta fis \ficta gis!2) a1
	R\breve
	R\breve
	e'1 f~
%20
	f2 f e4( d c h |
	a4 g f e f2) g
	a\breve
	R\breve
	R\breve
%25
	R\breve |
	e'1 e
	r2 a, a2. a4
	h1 c~
	c1 a
%30
	r2 g g4 g a2 |
	g1 d'
	r1 r2 e~
	e2 c e4( d c h
	a4 g f e f g a2)
%35
	d1 r |
	r2 g e g4( f
	e4 d c2) d1
	r1 r2 e
	c2 e4( d c h a2)
%40
	g2 g' e g4( f |
	e4 d c1) c2
	r1 r2 g'
	f4( e e d8 c d2) e
	d4( c8 h a4 h c2) c
%45
	d1( c) |
	b1 a
	R\breve
	R\breve
	a1. g2~
%50
	g2 g g1 |
	r1 g'
	a1( g2. f4
	e4 d c2) c1
	c1 r2 a
%55
	c1 c |
	h\breve |
	}

altus =  \relative c'
        {
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	R\breve
	r1 r2 d~
	d4( e f g a2) b
%10
	a2 a f1 |
	e\breve
	d2.( e4 f g a2)
	e2 a1 c2
	a2 e r1
%15
	r2 a, h c |
	e2.( d4 c h a2)
	a2 e' e c4( d
	e4 f g2) d1
	r2 e a2.( g4
%20
	f4 g a f g2) a |
	d,\breve
	e1 d
	r2 d g g
	e1 a
%25
	gis\breve~ |
	gis1 a
	fis2 fis fis2. fis4
	g2 g1( a2~
	a4 g g2. \ficta fis8 e \ficta fis!2)
%30
	g1 r |
	r1 a2 a4 a
	g2 a2.( \ficta gis8 \ficta fis \ficta gis!2)
	a2.( g8 f e1)
	r1 a
%35
	f2 a4( g f e d2) | 
	g\breve
	r1 r2 d
	a'2 g a1
	r2 e e a,4( h
%40
	c4 h e2) g g |
	g2 c, c1
	r1 g'
	a1( g)
	f1 e
%45
	r2 d f4( e e d8 c |
	d2) g, r1
	g'1 a(
	g1) f
	e1 r
%50
	r1 r2 g |
	f4( e e d8 c d2) e~
	e4( d8 c d2) e1
	R\breve
	r2 e a1~
%55
	a1 a |
	gis\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	a1 e' |
	e1 r2 a,~
	a4( h c d e2) f
	e2.( f4 g2) a4( g
	f4 e d2) e4( f g f
%10
	e4 d e2) d1 |
	r2 a4( h c d e2)
	f1 d2 c
	r2 a4( h c d e2)
	f2 g2.( f4 f e8 d
%15
	e2) e e1~ |
	e2 h e2.( d4
	c4 h a2) e c'~
	c2 c f1(
	e1) d(
%20
	a1) r |
	R\breve
	r2 e' f1~
	f2 f e2.( d4
	c2) e2.( d8 c d2)
%25
	e\breve~ |
	e1 a,
	a\breve
	R\breve
	r1 r2 d
%30
	d2. d4 e2 f~ |
	f4( e8 d e2) d1
	r1 e
	c2 e4( d c h a h
	c1 d)
%35
	d1( a) |
	R\breve
	a'1 f2 a4( g
	f4 e d e f2 e)
	e1 r
%40
	R\breve |
	c1 a2 c4( h
	a4 g a h c1)
	a1 r2 c
	d1( c)
%45
	b1 a |
	r2 d2.( c4 c h8 a
	h1) a2 a4( h
	c4 h c2) a1
	r1 d
%50
	e1( d) |
	c1 h
	a2.( h4 c2) h
	c2.( h4 a g f2)
	c'2.( h4 a2) d
%55
	c1 a |
	h\breve |
	}

	
quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	r1 r2 a~
	a4( h c d e2) f4( e
	d4 c b2) a g
%10
	a1 a |
	r1 r2 a
	a'1 a2 a,4( h
	c4 d e2) e c~
	c2 c d2.( c8 h
%15
	a1) gis2 a |
	h1 a4( h c d
	e4 d c2 ) h a
	g2 g b a
	r2 a1 d2~
%20
	d2 d c f~ |
	f4( e d c b1)
	a1 r2 a
	b2 a c4( d e f
	g2) c,1( h4 a
%25
	h1) h~ |
	h1 e(
	d1) d
	r1 c
	c2. c4 d1
%30
	h1 c |
	c1 a2. a4
	c1 h
	a1 r
	r2 a'1 f2
%35
	a4( g f e d e f2) |
	c\breve
	r2 f d f4( e
	d4 c b2) a1
	r2 a2.( h4 c d
%40
	e2) h c2.( d4 |
	e2 f4 e f2. e4
	d4 c f2) e1
	R\breve
	R\breve
%45
	R\breve |
	r2 g f4( e e d8 c
	d2) e2.( d8 c d2)
	e2 e c d~
	d4( c8 h c2) a h
%50
	c2 c g1 |
	R\breve
	R\breve
	g'1 a(
	g1) f
%55
	e\breve~
	e\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%10
	r1 d |
	a'1 a
	r2 d,2.( e4 f g
	a2) c a2. a4
	f2 c r1
%15
	a1 e' |
	e1 r2 a,~
	a4( h c d e2) f
	c1 d
	a'1 d,~
%20
	d1 r |
	R\breve
	r2 a d1~
	d2 d c c'~
	c4( h a g f1)
%25
	e\breve~ |
	e1 r
	d1 d
	R\breve
	R\breve
%30
	r1 c |
	c2. c4 d1
	e1 e
	r1 a
	f2 a4( g f e d2)
%35
	d\breve |
	R\breve
	R\breve
	r1 r2 c'
	a2 c4( h a g f2)
%40
	e1 r |
	r2 a f a4( g
	f4 e d2) c1
	R\breve
	R\breve
%45
	R\breve |
	g'1 a(
	g1) f
	e2 c f d
	a'2 a fis g
%50
	c,1 r2 g' |
	a1( g)
	f1 e2.( d4
	c1) r
	c1 d
%55
	a'\breve |
	e\breve |
	}
	
lyricscantus = \lyricmode {
	In De -- o sa -- lu -- ta -- re __ me -- um,
	in De -- o sa -- lu -- ta -- re __ me -- um, __
	in De -- o sa -- lu -- ta -- re __ me -- um
	et glo -- ri -- a me -- a
	De -- us au -- xi -- li -- i me -- i,
	au -- xi -- li -- i me -- i,
	et spes me -- a, __
	et spes me -- a in De -- o __ est,
	in De -- o est, __
	in De -- o __ est.
	}

	
lyricssextus = \lyricmode {
	In De -- o sa -- lu -- ta -- re me -- um, __
	sa -- lu -- ta -- re,
	sa -- lu -- ta -- re,
	sa -- lu -- ta -- re me -- um
	et glo -- ri -- a __ me -- a
	De -- us au -- xi -- li -- i me -- i,
	au -- xi -- li -- i me -- i,
	et spes me -- a,
	et spes me -- a,
	et spes me -- a,
	et spes me -- a in De -- o est, __
	in De -- o est,
	in De -- o est,
	in De -- o est,
	in De -- o est.
	}
	
	
lyricsaltus = \lyricmode {
	Sa -- lu -- ta -- re me -- um,
	sa -- lu -- ta -- re me -- um,
	in De -- o sa -- lu -- ta -- re me -- um
	et glo -- ri -- a me -- a,
	et glo -- ri -- a me -- a
	De -- us au -- xi -- li -- i me -- i,
	au -- xi -- li -- i me -- i, __
	et spes me -- a,
	et spes me -- a,
	et spes me -- a,
	et spes me -- a in De -- o est,
	in De -- o,
	in De -- o est,
	in De -- o __ est,
	in De -- o est.
	}
	

lyricstenor = \lyricmode {
	In De -- o sa -- lu -- ta -- re __ me -- um,
	sa -- lu -- ta -- re,
	sa -- lu -- ta -- re me -- um,
	sa -- lu -- ta -- re me -- um __
	et glo -- ri -- a __ me -- a
	De -- us au -- xi -- li -- i me -- i
	et spes me -- a, __
	et spes me -- a,
	et spes me -- a in De -- o est,
	in __ De -- o __ est,
	in De -- o est,
	in __ De -- o __ est, __
	in De -- o est.
	}

	
lyricsquintus = \lyricmode {
	Sa -- lu -- ta -- re me -- um,
	in De -- o sa -- lu -- ta -- re me -- um,
	in De -- o __ sa -- lu -- ta -- re me -- um
	et glo -- ri -- a me -- a,
	et glo -- ri -- a __ me -- a
	De -- us au -- xi -- li -- i me -- i,
	au -- xi -- li -- i me -- i,
	et spes me -- a,
	et spes me -- a,
	et __ spes me -- a in De -- o __ est,
	in De -- o __ est,
	in De -- o est,
	in De -- o est.
	}
	
	
lyricsbassus = \lyricmode {
	In De -- o sa -- lu -- ta -- re me -- um,
	in De -- o sa -- lu -- ta -- re me -- um
	et glo -- ri -- a me -- a
	De -- us au -- xi -- li -- i me -- i
	et spes me -- a,
	et spes me -- a,
	et spes me -- a in De -- o est,
	in De -- o est,
	in De -- o est,
	in De -- o est, __
	in De -- o est.
	}
	

\score
{  
	\new ChoirStaff \with { \override StaffGrouper #'staff-staff-spacing #'basic-distance = #12 }
	<<
	
	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>
	
	
	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName=\incipitsextus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\sextus}
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>

	
	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>

	
	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	
	
	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>
	
	
	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
		
	\layout
	{
	indent = 2.5 \cm
	\context { \Staff \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 4)}
	\context { \Staff \override TimeSignature #'break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName #'X-offset = #'-25 }
	\context { \Voice \override Slur #'transparent = ##t }
	\context { \Voice \override AccidentalSuggestion #'avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion #'outside-staff-priority = ##f }
	\context { \Score \override BarNumber #'padding = #2 }
	\context { \Voice \override NoteHead #'style = #'baroque }
	}
	
	\header { piece = "PRIMA PARS" }

\midi
	{
    	\tempo 2 = 90
	}
	
}

%%%%%%%%%%%%%%%%%%%%  PARS SECUNDA


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2 1)
	\skip 1*92 \bar "|."
	}

	
cantus =  \relative c''
	{
	a1 c
	d2 f2.( e4 d2)
	c1 c2 e
	d1 a
%5
	c1 e |
	e1 a,~
	a2 a h h
	c2. c4 c1~
	c2( h4 a h c d2)
%10
	e2. e4 a,1 |
	r2 d c2. c4
	h\breve
	r2 a2. a4 d2~
	d4( c8 h c2) d d~
%15
	d2 g1 f2~ |
	f4( e8 d e2) f f~
	f2( e4 d c2) d
	r1 e~
	e2( d4 c h1)
%20
	d1 r |
	r1 d
	e2 g f4( e d f
	e2) e r1
	r1 r2 a,
%25
	h2 d c a |
	R\breve
	f'\breve
	e\breve
	d\breve
%30
	c\breve |
	e1 d
	c1 h2 d
	c h a c
	h2 a2.( \ficta gis8 \ficta fis \ficta gis!2)
%35
	a\breve |
	f'\breve
	e\breve
	d\breve
	c\breve
%40
	e1 d |
	c1 h2 d
	c2 h a c
	h2 a2.( \ficta gis8 \ficta fis \ficta gis!2)
	a1 a
%45
	f'1 f |
	e\breve |
	}
	

sextus = \relative c''
	{
	R\breve
	R\breve
	r2 e e4( d c h
	a2. h4 c2) d
%5
	e1 e |
	cis1 d~
	d2 d1 d2
	e2 f2. f4 f2
	g2 g g1~
%10
	g1 r2 d |
	a2. a4 e'2 e~
	e2 e e1
	e1 r
	e2. e4 fis2 fis
%15
	g2 d c1~ |
	c\breve~
	c1 a
	r2 c1( h4 a
	g1 d'2. c4
%20
	h4 a h2) c1 |
	R\breve
	g1 a
	c1 r
	R\breve
%25
	r2 g a c |
	b2.( a8 g a1)
	a1 d
	c\breve
	h2 a r f'
%30
	e2 f g4( f e d |
	c2) c h a
	a1 r2 f'
	e2.( d4 c h a2)
	d2 c h e~
%35
	e2 d2.( \ficta cis8 h \ficta cis!2) |
	d1 d
	c\breve
	h2 a r2 f'
	e2 f g4( f e d
%40
	c2) c h a |
	a1 r2 f'
	e2.( d4 c h a2)
	d2 c h e~
	e2( d2. \ficta cis8 h \ficta cis!2)
%45
	d\breve |
	cis\breve |
	}

altus =  \relative c'
        {
	r2 a' a4( g f e
	d2. e4 f2) g
	a1( g)
	f2 d r f
%5
	g4( e a2. \ficta gis8 \ficta fis \ficta gis!2) |
	a1 fis
	fis1 g
	e2 a1 a2
	g1 g~
%10
	g2 g fis1 |
	fis1 a2. a4
	gis2 gis1 gis2
	a1 fis2.( g4
	a\breve)
%15
	g2.( f4 e2) f |
	g4( c, g'2) a1~
	a1 r
	a1.( g4 f
	e1) g~
%20
	g1 g |
	a2 c b a
	r1 r2 f
	g1 b2 a~
	a4( g g2. \ficta fis8 e \ficta fis!2)
%25
	g1 r |
	R\breve
	r2 a4( g f e d2)
	e2 a1( g2~
	g4 d f g a2) d,
%30
	r2 f e g4( f |
	e4 d c2) g a4( h
	c4 d e f g d a'2~
	a4) a g2 e4( d e f
	g2) e2.( d4 h2)
%35
	cis2 d e4( a, a'2) |
	a2.( g4 f e d2)
	e2 a1( g2~
	g4 c, f g a2) d,
	r2 f e g4( f
%40
	e4 d c2) g a4( h |
	c4 d e f g d a'2~
	a4) a g2 e4( d e f
	g2) e2.( d4 h2)
	cis2 d e a~
%45
	a2 a a1 |
	a\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	a1 c
	d2 f2.( e4 d2)
%5
	c2( h4 a e'1) |
	a,1 d
	d1 d
	c1 c2. c4
	c2 g2.( a4 h2~
%10
	h2) c d1 |
	d1 e2. e4
	e2 e1 e2
	a,\breve~
	a1 d~
%15
	d1 g2 a |
	g1 f
	r1 r2 d~
	d2( c4 h a1
	c1) d
%20
	r2 d e g |
	f2.( e8 f g4 g, a h
	c4 d e2) d d
	e2 g f c~
	c4( h8 a g2) r c
%25
	d1 f2.( e4 |
	d2) d2.( c8 h c2)
	a2 a a' a~
	a4( g8 f e2) c1
	d2.( e4 f g a2~
%30
	a4) a a2 g1 |
	r1 d2. d4
	e2.( d8 c d1)
	e1 r
	r1 e~
%35
	e2 f e1 |
	d\breve
	r1 e
	g2 a a,1
	r2 c2.( d4 e f
%40
	g2) g g f |
	r2 c g a~
	a2 h r a
	g2 a h1
	a2. a4 a1
%45
	a\breve~
	a\breve |
	}

	
quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	r1 a
	a1 r2 g
	g'2 f1 f2
	e1( d)
%10
	g,2. g4 a1 |
	r2 a a2. a4
	h\breve
	e1 d
	e1 a,
%15
	h1 c |
	c1 c
	r1 f~
	f2( e4 d e2) e
	r2 g1( f4 e
%20
	d1) c |
	c1 d2 f
	e2 c r1
	c1 d2 f
	e4( d8 c d2) c1(
%25
	h1) r2 c |
	g'4( f f e8 d e2) e
	d1 d
	r1 e
	g2 a a,1
%30
	r2 c2.( d4 e f |
	g2) g g f
	r2 c g a~
	a2 h r2 a
	g2 a h1
%35
	a2. a4 a1 |
	a2 a a' a~
	a4( g8 f e2) c1
	d2.( e4 f g a2~
	a4) a a2 g1
%40
	r1 d2. d4 |
	e2.( d8 c d1)
	e1 r
	r1 e~
	e2 f e1
%45
	d\breve(
	e\breve) |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	r1 d
	d1 g
	c,2 f2. f4 f2
	c4( d e f g2. f4
%10
	e2) e d1 |
	r2 d a2. a4
	e'2 e1 e2
	cis1 d
	r1 d
%15
	g1 c,~ |
	c1 f
	R\breve
	r1 c'~
	c2( h4 a g1)
%20
	g1 r2 e |
	f2 a g d
	R\breve
	r1 r2 f
	g2 b a1
%25
	g1 r2 f |
	g2 b a1
	d,1 r2 d
	a'2 a2.( h4 c2)
	g2 d d4( e f g
%30
	a2) f c' c, |
	c4( d e f g2) d
	a'1 r2 d,
	a'2 e a1
	r2 a, e'1
%35
	a,\breve |
	d1 r2 d
	a'2 a2.( h4 c2)
	g2 d d4( e f g
	a2) f c' c,
%40
	c4( d e f g2) d |
	a'1 r2 d,
	a'2 e a1
	r2 a, e'1
	a,\breve(
%45
	d\breve)
	a\breve |
	}
	
lyricscantus = \lyricmode {
	Spe -- ra -- te in __ e -- o,
	spe -- ra -- te in e -- o
	om -- nis con -- gre -- ga -- ti -- o __ po -- pu -- li,
	ef -- fun -- di -- te co -- ram il -- lo cor -- da ve -- stra,
	De -- us, De -- us ad -- ju -- tor no -- ster,
	ad -- ju -- tor no -- ster
	in ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num.
	}

	
lyricssextus = \lyricmode {
	Spe -- ra -- te in e -- o
	om -- nis con -- gre -- ga -- ti -- o po -- pu -- li,
	ef -- fun -- di -- te co -- ram il -- lo,
	co -- ram il -- lo cor -- da ve -- stra,
	De -- us ad -- ju -- tor,
	ad -- ju -- tor no -- ster
	in ae -- ter -- num,
	in ae -- ter -- num, __
	in ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num, __
	in ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num.
	}
	
	
lyricsaltus = \lyricmode {
	Spe -- ra -- te in __ e -- o,
	in e -- o
	om -- nis con -- gre -- ga -- ti -- o po -- pu -- li,
	ef -- fun -- di -- te co -- ram il -- lo __ cor -- da ve -- stra,
	De -- us ad -- ju -- tor no -- ster,
	ad -- ju -- tor no -- ster
	in __ ae -- ter -- num,
	in ae -- ter -- num,
	in __ ae -- ter -- num, __
	in __ ae -- ter -- num, __
	in __ ae -- ter -- num,
	in ae -- ter -- num,
	in __ ae -- ter -- num, __
	in __ ae -- ter -- num,
	in ae -- ter -- num.
	}
	

lyricstenor = \lyricmode {
	Spe -- ra -- te in __ e -- o
	om -- nis con -- gre -- ga -- ti -- o po -- pu -- li,
	ef -- fun -- di -- te co -- ram il -- lo cor -- da ve -- stra,
	De -- us ad -- ju -- tor no -- ster,
	ad -- ju -- tor no -- ster, __
	ad -- ju -- tor __ no -- ster
	in ae -- ter -- num,
	in __ ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num,
	in __ ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num.
	}

	
lyricsquintus = \lyricmode {
	om -- nis con -- gre -- ga -- ti -- o __ po -- pu -- li,
	ef -- fun -- di -- te co -- ram il -- lo cor -- da ve -- stra,
	De -- us,
	De -- us ad -- ju -- tor no -- ster,
	ad -- ju -- tor no -- ster, __
	ad -- ju -- tor no -- ster
	in ae -- ter -- num,
	in __ ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num,
	in __ ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num. __
	}
	
	
lyricsbassus = \lyricmode {
	om -- nis con -- gre -- ga -- ti -- o po -- pu -- li,
	ef -- fun -- di -- te co -- ram il -- lo cor -- da ve -- stra,
	De -- us ad -- ju -- tor no -- ster,
	ad -- ju -- tor no -- ster,
	ad -- ju -- tor no -- ster
	in ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num,
	in ae -- ter -- num.
	}
	

\score
{  
	\new ChoirStaff \with { \override StaffGrouper #'staff-staff-spacing #'basic-distance = #12 }
	<<
	
	\new Staff <<\global
	\new Voice="v1" {
	  %\set Staff.instrumentName="Cantus"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>
	
	
	\new Staff << \global
	\new Voice="v6" {
	  %\set Staff.instrumentName="Sextus"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\sextus}
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>

	
	\new Staff << \global
	\new Voice="v2" {
	  %\set Staff.instrumentName="Altus"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>

	
	\new Staff <<\global
	\new Voice="v3" {
	  %\set Staff.instrumentName="Tenor"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	
	
	\new Staff << \global
	\new Voice="v5" {
	  %\set Staff.instrumentName="Quintus"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>
	
	
	\new Staff <<\global
	\new Voice="v4" {
	  %\set Staff.instrumentName="Bassus"
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
		
	\layout
	{
	indent = 0 \cm
	\context { \Staff \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 4)}
	\context { \Staff \override TimeSignature #'break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName #'X-offset = #'-25 }
	\context { \Voice \override Slur #'transparent = ##t }
	\context { \Voice \override AccidentalSuggestion #'avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion #'outside-staff-priority = ##f }
	\context { \Score \override BarNumber #'padding = #2 }
	\context { \Voice \override NoteHead #'style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "SECUNDA PARS"} }
	
\midi
	{
    	\tempo 2 = 90
	}
	
}

% EOF